/*
* CSS Document Coded By Syed Shahzaib Ali
* s.shahzaib.ali@gmail.com
*/

/* Reset browser defaults */
@import url('reset.css');

/** General **/
body {font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.floatL {float:left;width:auto;}
.floatR {float:right;width:auto;}
.of {overflow:hidden;}
.clear {clear:both;}
.inline li {float:left}
.noBG {background:none!important;}
a {text-decoration:none;}
.mainW {width:979px;margin:0 auto;}
input {margin:5px;border:1px solid #666;min-width:142px;}
td {vertical-align: middle;}
/** Wrapper **/
#wrapper {}

/** Header **/
#headerWrap {background:url(../images/header-wrap-bg.png) repeat-x;height:104px;}
#logo {margin:0 0 0 0;}
#headerTop {float:right;width:481px;margin-bottom:20px}
#headerTop a {display:block;float:left;}
#headerTop .callNow {font-family:"Helvetica Condensed";text-transform:uppercase;color:#a9d838;font-size:16px;background:url(../images/call-now-bg.png) no-repeat;padding:12px 0 0 41px;height:26px;font-weight:bold;width:230px;margin-left:10px;text-shadow:1px 1px 1px #1a1c1f}
#headerTop .scheduleAppointment {color:#008efb;padding:12px 0 4px 20px;background:url(../images/icon-schedule.png) 0px 12px no-repeat;}
#nav {text-transform:uppercase;clear:both;font-weight:bold;width:748px}
#nav li {float:left;position:relative}
#nav ul.subinvisalign {background-color:#f3f3f3; z-index:50;}
#nav ul.subinvisalign li {padding:5px 10px; float:left; position:absolute; height:31px;}
#nav ul.subinvisalign li:hover {background-image:url(images/li_hover.jpg);}
#nav ul.subinvisalign{display:none;}
#nav li:hover ul.subinvisalign, #nav ul.subinvisalign:hover, #nav ul.subinvisalign li:hover, #nav ul.subinvisalign li a:hover {display:block;}
#nav a {display:block;padding:12px 15px;color:#0a5082;font-weight:bold}
#nav a.nav-selected, #nav a:hover {color:#209bfa;background:url(../images/dropdown-hover.png) repeat-x;border:1px solid #fff;padding:11px 14px;}


#nav cufon { height:0px; }
#ukao-menu-188 ul.ukao-submenu li { height:31px; line-height:31px; }

#nav li ul {position:absolute;top:35px;left:0px;border:1px solid #fff;width:199px;z-index:999;display:none}
#nav li ul li {float:none}
#nav li ul a {display:block;color:#0a5082;text-transform:uppercase;padding:5px 9px;font-size:13px;font-weight:bold;font-family:"Myriad Pro";background:#f3f3f3}
#nav li ul a:hover {background:url(../images/dropdown-a-hover.png) no-repeat;border:none;color:#FFFFFF;padding:5px 9px;}
#nav li:hover ul {display:block}
/** Banner **/
#bannerWrap {background:url(../images/banner-wrap-bg.png) center bottom repeat-x;height:367px;}
#bannerWrapBG {background:url(../images/banner-bg.jpg) center bottom no-repeat;/*width:1194px;margin:0 auto;*/height:367px;}

html.cufon-active body.home div#wrapper div#bannerWrap div#bannerWrapBG{
	
	background:url(../images/bannerhome-bg.jpg) center bottom no-repeat;/*width:1194px;margin:0 auto;*/height:367px;
	
	
	
}


#banner {width:696px;float:left;margin-bottom:16px;height:352px;position:relative}
#banner .HTMLBlock div {float:left;width:98%;padding:40px 0 0 10px;}
#banner img {position:absolute;bottom:1px;right:0px}
#banner div h1 {color:#fff;font-size:30px;margin-bottom:0px}
#banner div h2 {font-size:46px;color:#fff;font-weight:normal;margin-left:100px}
#banner div p {color:#31353b;font-size:14px;font-weight:bold;line-height:18px;margin:15px 0;text-shadow:1px 1px 2px #eff2f3}
#banner div a {display:block;padding:16px 0 0 18px;color:#3cd8ff;text-transform:uppercase;font-weight:bold;font-size:14px;background:url(../images/btn-banner.png) no-repeat;height:31px;width:186px}
#bannerLink {float:right;width:auto;padding:21px 0 0 0;}
#bannerLink li {padding:9px;background:url(../images/banner-list-bg.png) no-repeat;width:257px;height:81px;margin-bottom:10px}
#bannerLink li p {color:#4f4f4f;line-height:16px;margin-top:20px;font-size:11px}
#bannerLink li p.firstPara {font-size:16px;color:#fff;margin-top:8px;text-shadow:1px 1px 2px #000}
#bannerLink li a {color:#fff;float:right;width:94px;height:23px;padding:7px 0 0 6px;display:block;font-size:12px;text-shadow:1px 1px 2px #355d12;margin-top:-8px;background:url(../images/btn-banner-small.png) no-repeat}

/** Banner - Inner Template **/
#innerBannerWrap {background:url(../images/banner-wrap-bg.png) center bottom repeat-x;height:189px;}
#innerBannerWrapBG {background:url(../images/banner-bg.jpg) center bottom no-repeat;/*width:1194px;margin:0 auto;*/height:189px;}
.innerBanner {height:172px!important;}
.innerBanner div {float:left;width:98%;padding:40px 0 0 10px;}

/** Mid Content **/
#midContent {background:url(../images/mc-wrap-bg.png) repeat-x;}
#midContent .mainW {padding:10px 0;background:url(../images/mc-bg.png) center top no-repeat;overflow:hidden;margin-bottom:20px}
#mcLeft {float:left;width:650px;margin-left:30px} 
#contentWrap {background:url(../images/content-sep.png) center bottom no-repeat;padding-bottom:35px;margin-bottom:15px;}
#contentWrap h1 {color:#0a5082;font-size:18px;margin-bottom:10px}
#contentWrap h2 {color:#4f4f4f;font-size:16px;margin-bottom:10px;font-weight:normal}
#contentWrap p {color:#4f4f4f;font-size:13px;margin-bottom:10px;line-height:17px}
#contentWrap ul li{
	color:#4f4f4f;font-size:13px;margin-bottom:10px;line-height:17px;
	
}
#contentWrap a {color:#6faf27;font-size:11px;font-weight:bold;}
#contentWrap td {vertical-align:top}
#contentWrap li {background:url(../images/icon-dot.png) 0 4px no-repeat;padding:0 0 8px 10px}
#contentWrap ol li {background:url(../images/icon-right.png) 0 2px no-repeat;padding:0 0 11px 20px}
#recentAccounmentHead {color:#31353b;font-size:18px;margin-bottom:10px;}
#recentAccounment p.date {font-size:14px;font-weight:bold;text-align:center;color:#fff;padding:5px 9px 0;width:40px;height:52px;float:left;margin:0 10px 0 0;background:url(../images/date-bg.png) no-repeat;line-height:22px;text-transform:uppercase}
#recentAccounment h2 {color:#0a5082;margin-bottom:7px;font-size:14px;font-weight:normal}
#recentAccounment p {color:#4f4f4f;font-size:12px;margin-bottom:20px;line-height:17px}
#recentAccounment a {color:#6faf27;}
#mcRight {float:right;width:254px;margin-right:30px} 
#treatmentWrap {background:url(../images/side-links-bg.png) no-repeat;width:222px;height:327px;padding:15px}
#treatmentWrap h1 {font-size:26px;text-shadow:1px 0px 1px #fff;margin-bottom:13px;color:#31353b}
#treatmentWrap a {display:block;background:url(../images/bullet.png) 0px 4px no-repeat;padding:0 0 5px 12px;margin-bottom:6px;color:#0a5082}

/** Mid Content - Inner Template **/
.asideLink {padding:0px!important;margin-bottom:10px;}
.asideLink li {background:url(../images/aside-list-bg.png) no-repeat!important;width:235px!important;}
.asideLink li p.firstPara {font-size:14px!important}
.asideLink li p {font-size:10px!important}

/** Footer **/
#footer {height:202px;background:url(../images/footer-wrap-bg.png) repeat-x;}
#footer .mainW {height:202px;background:url(../images/footer-bg.jpg) center top no-repeat;}
.fBox {float:left;width:136px;padding-top:32px;}
.fBox h3 {color:#9cd7f4;margin-bottom:15px}
.fBox h1 {color:#a9d838;margin-bottom:6px;font-size:16px}
.fBox a {display:block;padding-bottom:7px;color:#fff}
.contact a {float:left;margin-right:8px}
#communityBox {width:259px;height:134px;float:left;margin:16px 0 0 36px}
#communityBox div {padding:18px;}
#communityBox h1 {font-family:Georgia, "Times New Roman", Times, serif;color:#fff;font-style:italic;font-size:16px;margin-bottom:7px;font-weight:normal}
#communityBox p {color:#9cd7f4;margin-bottom:10px;line-height:15px}
#ukao-menu-193 ul.sf-menu li,#ukao-menu-194 ul.sf-menu li{
	background:none !important;
	
	
	
}


#ukao-menu-193 ul.sf-menu li a:hover,#ukao-menu-193 ul.sf-menu li.nav-selected a.nav-selected,#ukao-menu-194 ul.sf-menu li a:hover,#ukao-menu-194 ul.sf-menu li.nav-selected a.nav-selected{
	color:#209bfa;background:url(../images/dropdown-hover.png) repeat-x;border:1px solid #fff;padding:11px 14px;
	
}

#ukao-menu-193 ul.sf-menu li a,#ukao-menu-194 ul.sf-menu li a{display:block;padding:12px 15px;color:#0a5082;font-weight:bold}
#ukao-menu-193 ul.sf-menu,#ukao-menu-194 ul.sf-menu{
margin-top:-2px;	
}
#contentWrap div.ccm-remo-expand{

margin-bottom:4px;
color:#4f4f4f;font-size:13px;margin-bottom:10px;line-height:17px	
	
}
